{: test a compilation error occurs for a duplicate packed keywords }

{$d+}
program e029( output );

type
   badType =  packed
              packed record
                 a : array[1..3] of char;
                 i : integer;
                 c : char;
              end;
begin {e029}
   writeln( 'fails:  bad type declaration undetected');
end. {e029}

